>I have a number of tracebacks from products I'm trying to install in 
>Zope/Plone. I'm on Zope 2.7.8/Plone 2.1.2. Thanks in advance for any help you 
>can offer to get me started towards solutions to these problems.

You should post Plone related problems to a Plone mailing list.

> ------
> 2006-10-21T20:36:31 ERROR(200) Zope Could not import Products.GenericSetup
> Traceback (most recent call last):
>   File "/usr/local/zope/278/lib/python/OFS/Application.py", line 673, in 
> import_product
>     product=__import__(pname, global_dict, global_dict, silly)
>   File "/usr/local/zope/instance2/Products/GenericSetup/__init__.py", line 8, 
> in ?
>     from interfaces import BASE, EXTENSION
>   File "/usr/local/zope/instance2/Products/GenericSetup/interfaces.py", line 
> 19, in ?
>     from zope.schema import Text
> ImportError: No module named schema 

Are you sure, Plone 2.1.2 is supposed to work with Zope 2.7.

Apparently, your Plone cries for a newer Zope version....

Zope maillist  -  Zope@zope.org
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to